@charset "utf-8";
/*Reset*/
html{color:#000;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    margin:0;padding:0;font-family:arial;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
audio,canvas,video {display: inline-block;*display: inline;*zoom: 1;}
body,button,input,select,textarea {font:12px/1.5 "arial" ,tahoma,arial,sans-serif;}
input,select,textarea {font-size:100%;}
fieldset,img {border:0;display:block;}
ol,ul {list-style:none;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:400;font-family: "arial",sans-serif,arial;}
q:before,q:after {content:'';}
a{color: #00abf5;}
a:hover{text-decoration:underline;}
ins,a{text-decoration:none;outline:none;}
.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fn-clear{zoom:1; /* for IE6 IE7 */}
body .fn-hide{display:none;}
.fn-left,.fn-right{display:inline;}
.fn-left{float:left;}
.fn-right{float:right;}
.fn-webkit-adjust{-webkit-text-size-adjust: none;}
.hide-text{text-indent:100%;white-space:nowrap;overflow:hidden;display:block;}
.bgs{
	background: #00acee;
	border-radius: 5px;
}
.fn-left-games{margin-top:4px;}
.fn-left-games li {
    margin: 0 3px 4px!important;
    position: relative!important;
    display: inline-block;
}
.fn-left-a{width: 100%;height:275px;background:#035FB3;border-radius: 6px;margin-bottom: 15px;overflow:hidden;}


body{
	background: #0073dd;overflow-x:hidden; 
}
#header{
	width:100%;
	height: 70px;
	background: #fc0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
}
.fix-top{
	position: fixed;
	z-index: 9999;
	top:0px;
	left:0px;
}
.h-head{
	height: 70px;
}
.head-inner{
	width:1000px;
	margin:0 auto;
	position: relative;
}
.logo{
	position: absolute;
	left:0;
	top:1px;
}
.logo a{
	width:157px;
	height:67px;
	background: url(../images/logo.png) no-repeat;
	display: block;
}
.logo a:hover{
	background: url(../images/logo_hover.png) no-repeat;
}
.menu{
	margin:0 0 0 215px;
}
.menu-ul{}
.menu-ul li{
	float: left;
	position: relative;
	margin: 0 10px 0 0;
}
.menu-ul li .tooltip{
	position: absolute;
	top: 70px;
	left: 5px;
	z-index:2;
}
.tooltip .arrow{
	position: absolute;
	left: 50%;
	top: -7px;
	margin-left: -7px;
	width: 14px;
	height: 9px;
	background: url(../images/sprite.png?v=3) no-repeat;
	background-position: -342px -32px;
}
.featip{
	min-width:140px;*width: 140px;
}
.tip-txt{
	background: #f06e00;
	border: 1px solid #fff;
	border-radius:5px;
	line-height: 33px;
	font-size: 13px;
	font-family: "arial", sans-serif;
	text-align: center;
	color: #fff;
	padding: 0 18px;
	font-weight: 400;
	text-transform: uppercase;
}
.menu-ul li a{
	padding:5px 10px 4px;
	color: #035193;
	font-family: "arial", sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	display: block;
	margin:0 20px;
}
.menu-ul li a:hover,
.menu-ul li a.active{
	background: #f06e00;
	color: #fff;
	text-decoration: none;
}
.menu-ul li a span{
	display:block;
	margin:0 auto;
	max-width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.menu-ul li i{
	display: block;
	height:40px;
	margin:0 auto;
	background: url(../images/sprite.png?v=3) no-repeat;
}
.menu-ul li i.new{
	width:59px;
	background-position: 0 0;
}
.menu-ul li i.best{
	width:51px;
	background-position: -60px 0;
}
.menu-ul li i.featur{
	width:43px;
	background-position: -159px 0;
}
.menu-ul li i.recent{
	width: 37px;
	background-position: -203px 0;
}
.menu-ul li i.cate{
	width:43px;
	background-position: -114px 0;
}
.menu-ul li i.search{
	width: 41px;
	background-position: -244px 0;
}
.menu-ul li i.videos{
	width: 43px;
	background-position:-202px -46px;
}

.cate-list{
	position:absolute;
	top: 70px;
	right:20px;
	background: #f06e00;
	width: 180px;
	z-index:2001;
}
.menu-ul li li{
	float: none;
	margin: 0;
}
.menu-ul li li a{
	font-family: "arial",sans-serif;
	text-transform: none;
	font-size: 14px;
	padding: 5px 10px;
	text-align: left;
	color: #fff;
	margin:0;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 180px;
}
.menu-ul li li a:hover{
	background: #fc0;
	color: #035193;
}
.menu-ul li li a span{
	margin: 0 0 0 5px;
	color: #0073dd;
	display:inline;
}
.search-form{
	position: absolute;
	right: 20px;
	top: 70px;
	width: 200px;
	background: #f06e00;
	padding: 15px 10px;
	z-index:2;
}
.search-form .txt{
	width:150px;
	background: #fff;
	border:0;
	height: 26px;
	padding: 2px 7px;
	box-shadow: 2px 2px 3px rgba(0,0,0,.35) inset;
	border-radius: 5px;
}
.search-form .btn{
	width: 30px;
	line-height: 30px;
	color: #025cae;
	font-size: 16px;
	font-family: "arial" sans-serif;
	background: #fc0;
	border-radius: 5px;
	border: 0;
	margin: 0 0 0 5px;
	cursor: pointer;
}
.content{
	padding:0 40px;
}
.content h1{
	height:0;
	line-height:0;
	font-size:0;
	text-indent:-9999px;
}
#content{
	margin:20px auto;
	/* width: 90%; */
}
.post{
	width:140px;
	height: 140px;
	margin:0 1px 10px;
	display: inline-block;
	*display: inline;
	*zoom:1;
}
.post img{
	width: 136px;
	height: 136px;
	border:2px solid #fff;
	border-radius: 10px;
}
.post .post-name{
	position: absolute;
	bottom: 2px;
	left: 2px;
	width: 136px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	display: none;
	border-radius: 0 0 7px 7px;
	text-indent: .5em;
	font-family: "arial", sans-serif;
	font-size: 13px;
}
.post a:hover .post-name{
	display: block;
	background: #fc0;
	color: #035193;
	font-weight: bold;
}
.post a:hover img{
	border: 2px solid #fc0;
}
.post-trick,.post-trick img,.post-trick a:hover img{
	width: 290px;
	height: 290px;
	border:none;
	overflow: hidden;
	border-radius: 10px;
}
.post-trick{
	background: #035FB3!important;
}
.atitle{text-align: center;
    display: block;
    height: 25px;
    line-height: 25px;
    color: #9DDBF3;
}
.fix{
	position: fixed;
	bottom: 0;
}
#footer{
	width: 100%;
	background: #fc0;
	margin:40px 0 0;
}
.foot-inner{
	/* width: 90%; */
	margin: 0 auto;
	padding:0 80px;
}
#footer a{
	color: #000;
	line-height: 33px;
}
.link-b{
	/* width:260px; */
}
.link-b2{
	width: 210px;
	margin: 0 auto;
}
/*Page Play*/
.ad728{
	width:728px;
	height:90px;
	float: right;
}
#topad,#games-thumb{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#topad{
	margin-top:10px;
	margin-bottom: 5px;
}
.adbox{
	height: 90px;
	padding: 5px 10px;
}
.adtitle{
	float: left;
	width: 20px;
	padding:3px 0 0;
}
.f-game{
	width: 180px;
	float: right;
}
.f-game li{
	width: 180px;
	height: 90px;
	float: left;
}
.f-game li img{
	width: 100%;
	height: 100%;
}
#games-thumb{}
.s-list{
	width:100%;
	overflow: hidden;
	height:55px;
	margin:0 0 0 10px;
	text-align: center;
}
.s-list li{
	width:50px;
	height: 50px;
	margin:0 8px 0 0;
	display: inline-block;
	*display: inline;*zoom:1;
}
.s-list li img{
	width:100%;
	height:100%;
	border-radius: 10px;
}
#game-col{
	margin:0 auto 5px;
	width:1000px;
}
.ad160{
	width: 160px;
	text-align: center;
	padding: 10px;
}
.ad300{
	text-align: center;
	color: #fff;
}
.ad300 img{
}
.game-right{
	width:165px;
	color: #fff;
}
.game-right .ad160{
	margin: 0 0 0 5px;
}
.game-left{
	width: 115px;
	color: #fff;
}
.relategames{
	width:90px;
	padding: 10px 10px 0px;
	text-align: center;
}
.game-right .relategames{
	display: none;
}
.game-left .ad160{
	display: none;
}
.relategames li{
	margin: 0 0 8px;
	position: relative;
	margin: 0 3px 4px!important;
    position: relative!important;
    display: inline-block;
}
.relategames li img{
	width: 86px;
	height: 86px;
	border:2px solid #fff;
	border-radius: 10px;
}
.relategames li .post-name{
	position: absolute;
	bottom: 2px;
	left: 2px;
	display: none;
	background: #fc0;
	color: #035193;
	text-indent: .5em;
	width:86px;
	border-radius: 0 0 7px 7px;
}
.relategames li a:hover .post-name{
	display: block;
}
.relategames li a:hover img{
	border: 2px solid #fc0;
}
.game-info{
	width: 680px;
	padding: 0 10px 20px;
	min-height:595px;
}
.gametitle{
	height: 35px;
	border-bottom: 1px dotted #035193;
	margin:0 0 13px;
}
.gametitle .l-link{
	float: left;
	width: 68px;
}
.gametitle .l-link a{
	float: left;
	width: 25px;
	height: 25px;
	background: url(../images/sprite.png?v=3) no-repeat;
	margin-top:5px;
}
.gametitle .l-link a.home{
	background-position: -331px -85px;
	margin-right: 8px;
}
.gametitle .l-link a.back{
	background-position: -306px -85px;
	margin-right: 10px;
}
.gametitle .gamename{
	font-size: 18px;
	color: #003d71;
	line-height: 35px;
	font-weight: bold;
}
.gamename .flag{
	display: inline-block;
	width: 19px;
	height: 27px;
	background-position: -287px 0;
	margin:0 8px 0 0;
	vertical-align: -10px;
}
.flag,
#gameFull,
#gameReplay{
	display: inline-block;
	background: url(../images/sprite.png?v=3) no-repeat;
}
.game-share{
}
#gameFull,
#gameReplay{
	margin:8px 13px 0 0;
}
#gameFull{
	display: inline-block;
	width:18px;
	height: 18px;
	background-position: -307px 0;
}
#gameReplay{
	width:17px;
	height:17px;
	background-position: -327px 0;
}
#game-bottom{
	padding: 10px;
	width:980px;
	margin:0 auto;
}
.game-bottom-style{
	padding: 10px;
	width:980px;
	margin:0 auto;
}
.game-dec{
	width:660px;
}
.game-dec .thumb{
	position: relative;
	width: 200px;
	height:200px;
	float: left;
	margin: 0 0 10px;
}
.game-dec .thumb img{
	width:100%;
	height:100%;
}
.game-dec .tags{
	margin:10px 0 0;
}
.game-dec .thumb .tags{
	position: absolute;
	left: 5px;
	top:10px;
	width:190px;
}
.game-dec .tags a{
	display: inline-block;
	height: 23px;
	line-height: 23px;
	padding: 0 5px;
	background: #035193;
	border:1px solid #479de5;
	border-radius: 5px;
	color: #fff;
	margin:0 8px 10px 0;
}
.game-dec .tags a:hover{
	background: #fc0;
	border:1px solid #035193;
	color: #000;
	text-decoration: none;
}
.game-dec .description{
	float: right;
	width:440px;
}
.pl{
	font-size: 13px;
	font-weight: 400;
	font-family: "arial",sans-serif;
	line-height: 180%;
}
.embedcode{
	width: 408px;
	height: 35px;
	background: #fff;
	border:1px solid #035193;
	max-width: 408px;
	text-align: left;
}
p.d-text{
	clear: both;
}
.d-text a{
	color: #00325d;
}
#Boxshadow{
	position: fixed;
	width: 100%;
	background:#000;
	opacity: .9;
	left:0;
	top: 0;
	z-index: 1111;
}
#Close{
	color: #fff;
	font-family: "arial",sans-serif;
	font-size: 20px;
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}
/*Game Page*/
#Gameinner{
	width:1000px;
	margin:10px auto 0;
	padding: 10px 0 0;
	min-height: 600px;
	position: relative;
}
.gamemasnory{
	max-width: 960px;
	margin:0 auto 0 30px;
}
.partners{
	padding:0 16px 16px;
}
.single{
	float: left;
	border-bottom: 1px dotted #0164bf;
	border-right:1px dotted #0164bf;
	padding: 15px 0;
}
.single:nth-child(even){
	border-right: 0;
	padding-left: 15px;
}
.single p a{
	color: #fc0;
	margin:0 5px 0 0;
}
.rside{
	border-right: 0;
	padding-left: 15px;
}
.mainpic{
	width: 115px;
}
.mainpic img{
	width:100px;
	height:100px;
	border-radius: 5px;
}
.info{
	width:360px;
	color: #fff;
}
.info .pl a{
	font-size:18px;
	color: #fff;
}
.info .itext{
	line-height: 16px;
}
.info span{
	color: #fc0;
	margin:0 0 0 5px;
}
.tag{
	padding: 10px 20px;
	float: left;
	width: 282px;
	margin:0 0 10px;
}
.tagpic{
	width:85px;
}
.tagpic img{
	width:70px;
	height:70px;
	border-radius: 5px;
}
.taginfo{
	padding: 10px 0 0;
}
.taginfo .pl{
	font-size: 18px;
	color: #fff;
}
.taginfo .num{
	color: #fc0;
}
.taglink:hover .tag{
	background: #fc0;
	border-radius: 10px;
}
.taglink:hover p{
	color: #0073dd;
}
.bottomtext{
	width: 98%;
	margin:0 auto 50px;
}
#BackTop{
	width: 123px;
	height:159px;
	background: url(../images/backtotop.png) no-repeat;
	position: fixed;
	bottom: 40px;
	right: 10px;
	cursor:pointer;
	display:none;
}
#BackTop:hover{
	background: url(../images/backtotoph.png) no-repeat;
}
#Pages{
	width:960px;
	margin:15px auto 0;
	padding: 20px;
	color: #fff;
	margin-bottom: 50px;
}
.privacy-t,p.big-t{
	font-size:28px;
	font-family:'arial', Arial, Helvetica, sans-serif;
	text-align:center;
	color:#fff;
}
p.big-t{font-size:20px;text-align:left;}
#Pages dl{margin:15px 0;}
#Pages dt{font-size:18px;color: #fc0;}
#Pages dd{line-height:25px;}

.nofound{
	width:600px;
	margin:120px auto;
	min-height:200px;
	background: url(../images/404_logo.png) no-repeat;
	font-size:17px;
	font-family:"arial",sans-serif;
}
.nofound-main{
	background: url(../images/404.png) center top no-repeat;
	margin-left:240px;
	padding-top:135px;
	text-align:center;
}
.nofound-main a{
	color:#ffcc00;
	text-decoration:underline;
}
.featured_icon, .new_icon, .best_icon{
	width:65px;
	height:65px;
	position:absolute;
	top:-2px;
	left:-2px;
}
.featured_icon{
	background: url(../images/featured_icon.png) no-repeat;
}
.new_icon{
	background: url(../images/new_icon.png) no-repeat;
}
.best_icon{
	background: url(../images/best_icon.png) no-repeat;
}
#loader_container{
	margin-top:15px;
	position: absolute;left: 0;top: 0;
	display: none;
}
#loader_container{
	width: 680px;
	height: 485px;
}
#gameDiv{
	width: 680px;
}

#detail-top-gamebox{width:1000px;margin:10px auto;margin-top: 80px;}
.common-game-style{text-align: center;}
.common-game-style li{list-style: none;display: inline-block;*display: inline;}
.common-game-style li a{display: block;}
.common-game-style li a img{width: 90px;height:90px;margin:0px 3px;border: 2px solid #fff;border-radius: 10px;vertical-align:top;}
.common-game-style li a:hover img{border-color:#fc0}

#detail-infobox{width: 700px;padding:10px;padding-right:300px;margin:10px auto;margin-top: 0px;position: relative;}
.pro-info_336x280_1{width: 336px;height: 280px;background:#1DB3EC;display: inline-block;vertical-align: top;transform: scale(1.06);-ms-transform: scale(1.06); -moz-transform: scale(1.06);-webkit-transform: scale(1.06);-o-transform: scale(1.06);}
.detail-infobox-detail{display: inline-block;height: 280px;vertical-align: top;width:336px;margin: 10px;margin-top: 0px;margin-bottom: 20px;}
.detail-infobox-detail h1{font-size: 22px;margin-bottom: 15px;}
.detail-infobox-detail p{font-size:14px;max-height: 168px;overflow: hidden;}
.detail-infobox-btn{display: inline-block;padding:5px 10px;font-size: 22px;color: #fff;min-width: 135px;text-align: center;border-radius: 4px;margin-top: 25px;background: #6DD829;text-transform: uppercase;margin-right: 10px;}
.detail-infobox-btn:hover{text-decoration: none;background: #57C511}

.detail-infobox-thumb{display: inline-block;margin:20px auto;margin-bottom:0px;width:200px;border:solid 2px #fff;border-radius: 6px;}

.pro-info_300x600{width: 300px;height:600px;background:#1DB3EC;position: absolute;right: 0px;top:0px;}


.bot-similar-games{}
.bot-similar-games li a img{width:98px;height: 98px;}

.pro-play_970x90{width: 970px;height:90px;background: #0680E0;margin:10px auto;}

.ad160{height: 600px;background:#0680E0;}
.game-right .ad160 {
    margin: 0 0 0 5px;
}

.play-game-bottom{margin-top: 10px!important;width: 940px!important;position:relative;}
.play-game-bottom li a img{width: 94px;height: 94px;}

#game-preloading,#game-preloader{position:absolute;left:0px;top:0px;width:100%;height:100%;min-height: 550px;background:#00ACEE;}
#game-preloader{background:rgba(51,51,51,0.90) url(../images/loader.gif) center no-repeat;width: 550px;height: 430px;transform: scale(1.32);-ms-transform: scale(1.32); -moz-transform: scale(1.32);-webkit-transform: scale(1.32);-o-transform: scale(1.32);margin-top: 58px;margin-left: 80px;min-height: 430px;
}
#adContainer>div{overflow: hidden;}
#adContainer iframe{transform: scale(1.3);-ms-transform: scale(1.3); -moz-transform: scale(1.3);-webkit-transform: scale(1.3);-o-transform: scale(1.3);margin-top: 45px!important;}

#howtoplay-box center{position: absolute;left: 50%;margin-left: -67px;bottom: 15px;z-index: 9999;}

.go-game{
	display: block;
	position: absolute;
    width: 50px;
    height: 50px;
    background: #1C8DF0;
    border-radius: 6px;
    border: solid 1px #fff;
    margin-top: -25px;
    box-shadow: 0px 0px 3px #002342;
    top: 50%;
    line-height: 50px;
    color: #FFFFFF;
    font-size: 30px;
    text-align: center;
    /* text-shadow: 1px 0px 1px #333; */
    font-weight: bold;opacity: 0.95
}
.go-game:hover{text-decoration: none;background: #34A0FF;opacity: 1}
.go-prev{
	 left: -45px;
}
.go-next{
	 right: -45px;
}
.go-prev:hover{left:-48px;}
.go-next:hover{right:-48px;}
#ava-game_container{position: relative;z-index:1200!important;min-width: 710px!important;}

#pre-count{position: absolute;right: 5px;top: 5px;z-index: 999;color:#0073dd;font-family: arial;}
#pre-count font{opacity: 0.9;font-size: 16px;font-weight: bold;}
#pre-count font:hover{cursor: pointer;text-decoration: underline;}
#pre-count-num{
    display: inline-block;
    background: #FECB16;
    width: 26px;
    height: 26px;
    border-radius: 15px;
    text-align: center;
    line-height: 27px;
    vertical-align: middle;
    margin-left: 10px;
    font-size: 15px;
    font-family: arial;
    font-weight: bold;
    border: solid 2px #fff;
    color:#003d71;
}
.pre-count-skip{}
.pre-count-skip #pre-count-num{font-size: 24px;cursor: pointer;}
.pre-count-skip #pre-count-num:hover{background: #FF8C12}

/*WatchThrough Side Style*/
.howtoplay-side{position:absolute;width:98px;text-align:center;height:100%;top:0px;border-radius:5px;overflow:hidden;}
.howtoplay-side li{display: inline-block;}
.howtoplay-left{left:-125px;text-align: right;}
.howtoplay-right{right:-125px;text-align: left;}
.howtoplay-side .post-name{text-align: center;width: 96%!important;}
.howtoplay-side-as{
    width:160px;background:#0680E0;
}
.howtoplay-side-as.howtoplay-left{left:-185px;}
.howtoplay-side-as.howtoplay-right{right:-185px;}


@media screen and (min-width: 1200px) {
	.game-left,.game-right{
		width:295px;
	}
	.game-left .ad160{
		display: block;
		margin: 0 5px 0 0;
	}
	.game-info{
		width: 710px;
		margin:0 5px;
	}
	.game-right .relategames{
		display: block;
	}
	#game-col{
		width: 1330px;
	}
	#loader_container{
		width: 710px;
		height: 536px;
	}
	#gameDiv{width: 710px;}
}

@media screen and (min-width: 1024px) and (max-width: 1280px) {
	.game-right .relategames{
		display: none;
	}
}

@media screen and (max-width: 1280px) {

    .game-right .fn-left-a{display: none;}
	.game-right .ad160{display: block!important;}
}


@media screen and (max-width: 1200px) {
	.howtoplay-side{display: none;}
	.game-left{
    	width: 115px!important;
    	margin-right:5px;
    	margin-left: 5px!important;;	
	}
	.game-left .ad160,.game-right .relategames{display: none;}
	.game-left .relategames{
		display: block!important;
		width: 90px!important;
    	padding: 10px 10px 10px!important;height: 602px;overflow: hidden;
	}
	.ad160{padding: 10px 4px!important;}
	.game-info {
    	margin: 0 0px!important;padding: 0 5px 20px!important;
    }
    .fn-left-a{display: none;}


}
@media screen and (max-width: 640px) {
    #content{_margin:10px;}
    .content{padding:10px;}
    .post{width:85px;height:85px;}
    .post img{width:98%;height: 98%;}
    .logo {position: absolute;left: 10px;top: 11px;}
    .logo a{width: 111px;height: 55px;background-size: 100%;}
    .menu{margin: 0 0 0 125px;}
}
.a300_250{width:300px;height: 250px;margin-left:-3px;}